---
title: 2024-04-17
---

## Meta

* Poll: https://poll.local-it.org/invite/Q828kjlYLNwW
* Call: https://talk.local-it.org/rooms/nyy-z5y-yrh-sc2/join
* Present: Local IT (moritz), EOTL (BaseBuilder, blu), BeWater(d1), Autonomic (Lai), Klasse & Methode (p4u1)

## Agenda

### First

* Fixed monthly Federation meeting (3rd Mon, etc) `@basebuilder`
* Project re-organisation (recipes, tools, fedi repos) `@d1`
* Backup specification `@p4u1`

### The Rest

* Non-Federation tasks specific bounty / funding `@basebuilder`
* Website and docs work to better showcase federation - `@kawaiipunk`
    * https://git.coopcloud.tech/coop-cloud/organising/milestone/43
* Recipe maintainence proposal - `@kawaiipunk`
* "Hacking velocity = slow & money" (RE: recent fedi orga chat) `@d1`
* Continuing budget 001 for meeting attendance, resolution 004 technically only covered 6 months to oct 2023 `@3wc` (but I won't be there)

## Notes

### Fixed monthly Federation meeting (3rd Mon, etc)

Talked about it couple of times, back and forth.
- People who want to do regular can do that
- Other people can do polled meeting
- Poll every month is time consuming
- Timezones is an issue

Poll options for meeting
1. fix time/date every month
1. fixed time/date with timezone wraparound (can be merged with 1. :)
1. flexible every month (poll)
1. fixed week with poll (day of week, crab.fit)

> crab.fit - software with heatmap of availability

### Project re-organisation (recipes, tools, fedi repos)

Problem: All projects are under one organisation (coop-cloud). Abra has to do a lot of work to figure out what is a recipe repo and what not. This got fixed but made recipe generation really slow

Proposal: 3 Organisations in gitea:
- Recipes
- Tools
- Projects

What to look out for:
- Redirects (mainly for recipes)
- SSH will break though -> could make a migration script for that?
 
https://git.coopcloud.tech/coop-cloud/organising/milestone/45
https://git.coopcloud.tech/coop-cloud/organising/issues/569

Maybe "tools" / "projects" not needed, only "recipes" / "other".

### Backup Specification

Needing to write operators and matainers guide

- [ ] should abra implement backup and restore or only provide an integration?
- [ ] should we add a specification version?

## Next Meeting

* Who: ???
